WordPress.org

Plugin Directory

Advanced Post Manager

Turbo charge your posts admin for any custom post type with sortable filters and columns, and auto-registration of metaboxes.

[3.11]

  • Feature - Completed compatibility work with Events Calendar PRO
  • Bug - Prevent wp.template JS error from being thrown by setting wp-util as a dependency when enqueuing

[3.10] 2015-06-09

  • Bug - fixed escaping throughout
  • Bug - fixed comments bubbles when they exist in the table
  • Tweak - Brought version in line with other Modern Tribe plugins
  • Tweak - Added some changelog formatting enhancements after seeing keepachangelog.com :)
  • Feature - added translation support
  • Feature - Added Brazilian Portuguese translation files, courtesy of Gustavo Bordoni
  • Feature - Added Spanish translation files, courtesy of robotic translation
  • Feature - Partial language support for Afrikaans, Bulgarian, Chinese (Taiwan), Czech, Danish, Dutch, English (UK), Estonian, Finnish, French (France), German, Greek, Hungarian, Icelandic, Indonesian, Italian, Latvian, Lithuanian, Portuguese (Portugal), Romanian, Russian, Serbian, Slovak, Slovenian, Swedish, Turkish, and Ukrainian imported from Events Calendar PRO

2.0

  • New design plus tons of fixes

1.0.9

  • Increase the version of the included demo plugin in order for it's update nag to go away

1.0.8

  • Fix PHP notice regarding the $screen object

1.0.7

  • Fix for loading JS/CSS on Windows-based servers
  • Ensure the demo plugin checks that the main plugin is active to prevent white screens

1.0.6

  • Add class_exists() conditionals to allow inclusion in 3rd-party code
  • Fix a PHP notice

1.0.5

  • Fix undefined indices
  • Add an action for when active columns are determined

1.0.4

  • CSS tweak for long select/input fields in filters
  • More thorough gettext, including filterable textdomain
  • Fix column bug introduced in 1.0.3

1.0.3

  • Extra checks to ensure no empty columns

1.0.2

  • Fix filter initialization bug

1.0.1

  • Un-hide some UI elements that should show.
  • Metabox HTML tweaks.

1.0

  • Initial Release

Requires: 3.2 or higher
Compatible up to: 4.2.4
Last Updated: 2015-7-22
Active Installs: 800+

Ratings

3 out of 5 stars

Support

2 of 5 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2 100,1,1 100,2,2
100,2,2
100,1,1
100,1,1
100,10,10
100,1,1